﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Roboto', sans-serif !important;
	font-size: 14px;
	font-weight: 500 !important;
  	margin:0;
	overflow-x: hidden;
}

tbody {
	border-radius: 5px;
}

h1 {
	font-size: 28px !important;
	font-weight: 400 !important;
	text-align: center !important;

}

h2 {

	font-weight: 500;
	font-size: 20px;

}


div.kn-menu .kn-button {
	border-radius: 20px;
  	background-color: rgba(0, 0, 0, 0);
}

/*submit tlačítko*/
div.kn-submit .kn-button {
	border-radius: 20px;
}


#knack-dist_6 #kn-app-header, 
#knack-dist_6 .kn-info-bar, 
#knack-dist_6 .kn-info .kn-container, 
#knack-dist_6 .kn-crumbtrail
{
	display: none !important;
	visibility: hidden !important;
}

#knack-dist_6 .kn-scenes
{
	margin-left:0!important;
	background-color: lightgray;
}

#knack-dist_6 .kn-section>.kn-scene
{
	margin-top:0!important;
	margin-left:0!important;
	margin-right:0!important;
}